Subject: bug#38782: portaudio fails to build

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 29 Dec 2019 10:43:18 +0100

Hello,

[email-masked] writes:

> I would personally comment the reason for disabling parallel builds

You mean as a comment in the package definition? I checked other
definitions, comments in this situation, if any, are terse. E.g.,
";fails on some systems".

> and affix this bug number to the commit sub-header message.

I added the bug reference to the commit message. Do you mean it should
be moved right after the commit title (separated by a blank line)?

Regards,

-- 
Nicolas Goaziou